﻿.toolDocker { display:none; }

.css_1001 {
	color:#000000;
	font-size:12px;
	font-family:微软雅黑;
	background-color:#ffffff;
}

.css_1002 {
	color:#000000;
	font-size:19px;
	font-weight:bold;
	font-family:楷体;
	text-align:center;
	vertical-align:middle;
	line-height:40px;
}

.css_2001 {
	color:#000000;
	text-align:center;
	vertical-align:middle;
	margin:0;
	padding:0;
}

.css_2002 {
	color:#000000;
	text-align:left;
	vertical-align:middle;
	margin:0;
	padding:0;
	padding-left:8px;
}

.css_2003 {
	color:#000000;
	text-align:right;
	vertical-align:middle;
	margin:0;
	padding:0;
}

.css_2004 {
	color:#0000ff;
	text-align:center;
	vertical-align:middle;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom:1px solid #808080;
	background-color:transparent;
}

.css_2011 {
	color:#000000;
	text-align:center;
	vertical-align:middle;
	line-height:22px;
}

.css_2012 {
	color:#000000;
	text-align:left;
	vertical-align:middle;
	line-height:22px;
	padding-left:8px;
}

.css_2013 {
	color:#000000;
	text-align:right;
	vertical-align:middle;
	line-height:22px;
}

/*必填居中提示*/
.css_2021 {
	color:#000000;
	text-align:center;
	vertical-align:middle;
	line-height:22px;
}

.css_2021:before {
	content:"*";
	color:#ff0000;
	vertical-align:middle;
	position:relative;
	left:-4px;
}

/*必填居右提示*/
.css_2022 {
	color:#000000;
	text-align:right;
	vertical-align:middle;
	line-height:22px;
}

.css_2022:before {
	content:"*";
	color:#ff0000;
	vertical-align:middle;
	position:relative;
	left:-4px;
}
/*必填居左提示*/
.css_2023 {
	color:#000000;
	text-align:left;
	vertical-align:middle;
	line-height:22px;
}

.css_2023:before {
	content:"*";
	color:#ff0000;
	vertical-align:middle;
	position:relative;
	left:-4px;
}

/*红色居中提示*/
.css_2024 {
	color:#ff0000;
	text-align:center;
	vertical-align:middle;
	line-height:22px;
}

/*红色居右提示*/
.css_2025 {
	color:#ff0000;
	text-align:right;
	vertical-align:middle;
	line-height:22px;
}

/*红色居左提示*/
.css_2026 {
	color:#ff0000;
	text-align:left;
	vertical-align:middle;
	line-height:22px;
}

.css_1001>.css_2001, .css_1001>.css_2002, .css_1001>.css_2003 { width:100%;border:1px solid #e0e0e0;border-radius:2px;height:24px;line-height:24px; }

.css_1001>.css_3001, .css_1001>.css_3002 { height:24px;line-height:24px; }
/*基本布局对象*/
.css_2101 {
	border:1px solid #e0e0e0;
}
.css_2101>tbody>tr>td {text-align:center;}

.css_2101 .css_2001, .css_2101 .css_2002, .css_2101 .css_2003 { width:100%;border:1px solid #e0e0e0;border-radius:2px; }
.css_2101 .css_2001, .css_2101 .css_2011, .css_2101 .css_2021, .css_2101 .css_2024 { width:100%;text-align:center;}
.css_2101 .css_2002, .css_2101 .css_2012, .css_2101 .css_2023, .css_2101 .css_2026 { width:100%;text-align:left;}
.css_2101 .css_2003, .css_2101 .css_2013, .css_2101 .css_2022, .css_2101 .css_2025 { width:100%;text-align:right; }
.css_2101 .css_3001, .css_2101 .css_3002, .css_2101 .css_3003, .css_2101 .css_3004, .css_2101 .css_3004, .css_2101 .css_3005 {text-align:center;}
/*基本布局标题*/
.css_2102 {
	padding-left:16px;
	background-color:#94cd8c;
	border-radius:7px 7px 0 0;
	color:#ffffff;
	line-height:24px;
}

/*基本栏目标题*/
.css_2103 {
	text-align:left;
	background-color:#d2dce6;
	line-height:24px;
}

/*表格布局对象*/
.css_2201 {
	border:1.1px solid #d8d8d8;
	background-color:#ffffff;
}

.css_2201>tbody>tr>td { border:1px solid #d8d8d8; }
.css_2201>tbody>tr>td>* { width:100%; }

.css_2201 td.css_2011, .css_2201 td.css_2012, .css_2201 td.css_2013 { background-color:#f0f0ff; }
.css_2201 td.css_2021, .css_2201 td.css_2022, .css_2201 td.css_2023 { background-color:#f0f0ff; }
.css_2201 td.css_2024, .css_2201 td.css_2025, .css_2201 td.css_2026 { background-color:#f0f0ff; }

.css_2201 .css_2001, .css_2201 .css_2002, .css_2201 .css_2003 { border:none; }
.css_2201 .css_3001, .css_2201 .css_3002, .css_2201 .css_3003, .css_2201 .css_3004, .css_2201 .css_3004, .css_2201 .css_3005 { margin:auto;display: block; }

/*表格栏目标题*/
.css_2202 {
	text-align:left;
	background-color:#d2dce6;
}

/*表格布局延续对象*/
.css_2203 {
	border:1px solid #d8d8d8;
	background-color:#ffffff;
}

.css_2203>tbody>tr>td { border:1px solid #d8d8d8;border-top:none; }
.css_2203>tbody>tr>td>* { width:100%; }

.css_2203 td.css_2011, .css_2203 td.css_2012, .css_2203 td.css_2013,
.css_2203 td.css_2021, .css_2203 td.css_2022, .css_2203 td.css_2023,
.css_2203 td.css_2024, .css_2203 td.css_2025, .css_2203 td.css_2026 { background-color:#f0f0ff; }

.css_2203 .css_2001, .css_2203 .css_2002, .css_2203 .css_2003 { border:none; }
.css_2203 .css_3001, .css_2203 .css_3002, .css_2203 .css_3003, .css_2203 .css_3004, .css_2203 .css_3004, .css_2203 .css_3005 { margin:auto;display: block; }

/*默认布局对象*/
.css_2301 {
	border:none;
	border-collapse:inherit;
}

.css_2301>tbody>tr>td {
	border:0px solid #f0f0f0;
	border-radius:5px;
	text-align:center;
}

.css_2301 .css_2001, .css_2301 .css_2002, .css_2301 .css_2003 { border:1px solid #c8c8c8;border-radius:2px; }
.css_2301 .css_2001, .css_2301 .css_2011, .css_2301 .css_2021, .css_2301 .css_2024 { text-align:center;}
.css_2301 .css_2002, .css_2301 .css_2012, .css_2301 .css_2023, .css_2301 .css_2026 { text-align:left;}
.css_2301 .css_2003, .css_2301 .css_2013, .css_2301 .css_2022, .css_2301 .css_2025 { text-align:right; }


/*整行表格布局*/
.css_2401 {
	border:1px solid #c0c0c0;
	border-collapse:collapse;
	background:#ffffff;
}

.css_2401>tbody>tr>td {
	border:none;
	border-bottom:1px solid #c0c0c0;
}
/*子项控件样式*/
.css_2401>tbody>tr>td>.css_2001, .css_2401>tbody>tr>td>.css_2002, .css_2401>tbody>tr>td>.css_2003 {width:100% !important; border:none;background-color:transparent;}
.css_2401>tbody>tr>td>.css_2011, .css_2401>tbody>tr>td>.css_2012, .css_2401>tbody>tr>td>.css_2013, 
.css_2401>tbody>tr>td>.css_2021, .css_2401>tbody>tr>td>.css_2022, .css_2401>tbody>tr>td>.css_2023,
.css_2401>tbody>tr>td>.css_2024, .css_2401>tbody>tr>td>.css_2025, .css_2401>tbody>tr>td>.css_2026 {background-color:transparent;border:none;}


/*带框工具背景*/
.css_2402 {
	border:1px solid #0080c0;
	background-color:#f0f0ff;
}

/*浮动布局对象*/
.css_2501 {
	border:none;
	border-collapse:collapse;
	border-radius:5px;
	background:#ffffff;
	box-shadow:0px 0px 1px 0px rgba(0,0,0,0.2);
}

.css_2501>tbody>tr>td {
	border:0px solid #f0f0f0;
}
.css_2501 .css_2001, .css_2501 .css_2002, .css_2501 .css_2003 { border-radius:2px;border:1px solid #c0c0c0;width:100%; }
.css_2501 .css_2001, .css_2501 .css_2011, .css_2501 .css_2021, .css_2501 .css_2024 { text-align:center;}
.css_2501 .css_2002, .css_2501 .css_2012, .css_2501 .css_2023, .css_2501 .css_2026 { text-align:left;}
.css_2501 .css_2003, .css_2501 .css_2013, .css_2501 .css_2022, .css_2501 .css_2025 { text-align:right;}
.css_2501 .css_3001, .css_2501 .css_3002, .css_2501 .css_3003, .css_2501 .css_3004, .css_2501 .css_3004, .css_2501 .css_3005 { margin:auto;display: block; }
/*浮动栏目标题*/
.css_2502 {
	text-align:left;
	font-weight:bold;
	font-size:14px;
	padding-left:8px;
}
/*操作按钮*/
.css_3001 { border:none; color:#ffffff; font-size:12px; line-height:20px; border-radius:9px; background-color:#64d2a8;white-space: nowrap; }
.css_3005 { border:none; color:#ffffff; font-size:12px; line-height:20px; border-radius:9px; background-color:#fab424;white-space: nowrap; }
.css_3006 { border:none; color:#ffffff; font-size:12px; line-height:20px; border-radius:9px; background-color:#6480e6;white-space: nowrap; }
.css_3007 { border:none; color:#ffffff; font-size:12px; line-height:20px; border-radius:9px; background-color:#f06080;white-space: nowrap; }
.css_3008 { border:none; color:#ffffff; font-size:12px; line-height:20px; border-radius:9px; background-color:#677894;white-space: nowrap; }

.css_3001:hover, .css_3005:hover, .css_3006:hover, .css_3007:hover, .css_3008:hover {
	border-top:1px solid #f0f0f0;
	border-left:1px solid #f0f0f8;
	border-right:1px solid #606060;
	border-bottom:1px solid #606060;
}

.css_3001:active, .css_3005:active, .css_3006:active, .css_3007:active, .css_3008:active {
	border-top:1px solid #606060;
	border-left:1px solid #606060;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
}

/*选择按钮*/
.css_3002 {
	display:block;
	font-size:12px;
	border:1px solid #e0e0e0;
	background-color:#e0e0e0;
	border-radius:0px;
	white-space: nowrap;
	padding:0;
}

.css_3002:hover {
	border:1px solid #c8c8c8;
	background-color:#c8c8c8;
}

.css_3002:active {
	border:1px solid #c8c8c8;
	background-color:#c8c8c8;
}

/*导航按钮*/
.css_3003 {
	display:block;
	font-size:12px;
	border:none;
	border-radius:0px;
	background-color:#ffffff;
	white-space: nowrap;
}

.css_3003:hover {
	border-top:1px solid #f8f8f8;
	border-left:1px solid #f8f8f8;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #c8c8c8;
}

.css_3003:active {
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
}

/*链接按钮*/
.css_3004 {
	border:none;
	color:#0000ff;
	text-decoration:underline;
	background-color:transparent;
}

/*矢量黑色按钮*/
.css_3011 {
	display:block;
	border:none;
	color:#000000;
	background-color:transparent;
	font-family:"iconfont" !important;
	font-size:24px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
}

/*矢量白色按钮*/
.css_3012 {
	display:block;
	border:none;
	color:#ffffff;
	background-color:transparent;
	font-family:"iconfont" !important;
	font-size:24px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
}

/*栅格控件*/
.css_3101 {
	border:none;
}

.css_3101 tbody tr:hover {
	background-color: #c8c8c8;
}

.css_3101 th {
	color:#006666;
	border:solid 1px #c8c8c8;
	background-image:-webkit-gradient(linear,left bottom,left top,from(#ffffff),to(#ceeeff));
	background-image:linear-gradient(0deg,#ffffff 0,#ceeeff 100%);
}

.css_3101 td {
	position:relative;
	padding:0px 2px; 
	max-width:250px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

/*换页按钮*/
.css_3102 li
{
	display: inline-block;
    	height: 24px;
	line-height: 24px;
    	vertical-align: middle;
    	margin: 2px 3px 0 0;
    	background-color: #ffffff;
    	border: 1px solid #cccccc;
	border-bottom: 1px solid #fafaff;
   	border-radius: 5px 5px 0px 0px;
	color:#666666;
}
.css_3102 li:hover, .css_3102 li.active
{
	height: 24px;
	line-height: 24px;
    	margin-top: 1px;
	font-weight:bold;
    	background-color: #ffffff;
    	border: 1px solid rgba(24, 144, 255, 1);
	border-bottom: 1px solid #fafaff;
    	color: rgba(24, 144, 255, 1);
}

.css_3102 .tabMenu {
    border-bottom: 1px solid #c8c8c8;
}

.css_3102 .tabPage {
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
}

.css_3102 .tabPage .griderHeader {
	border:none;
    	border-right: 1px solid #c8c8c8;
    	border-bottom: 1px solid #c8c8c8;
	
}
.css_3102 .tabPage .griderMatter {
	border:none;
    	border-right: 1px solid #c8c8c8;
    	border-top: 1px solid #c8c8c8;
	
}

/*圆角卡片控件*/
.css_3103 {
	border:none;
	background: #ffffff;
}
.css_3103 .tainerBox
{
	height:auto;
}

.css_3103>.tainerBox>.tainerItem {
	border-radius:5px;
	border:1px solid #d0d0d0;
	background: #ffffff;
}

.css_3103 .tainerItem input, .css_3103 .tainerItem select, .css_3103 .tainerItem textarea, .css_3103 .tainerItem>input,  .css_3103 .tainerItem>select, .css_3103 .tainerItem>textarea, .css_3103 .tainerItem .photo  {
	border:none;
	width:100%;
	background:transparent;
}

.css_3103>.tainerBox>.tainerItem.choice {
	border:1px solid #a80034 !important;
}

/*列表卡片控件*/
.css_3104 {
	border:none;
	background: #ffffff;
	border-top:0px solid #d0d0d0;
	margin-top:-1px;
}
.css_3104 .tainerBox
{
	height:auto;
	
}

.css_3104>.tainerBox>.tainerItem {
	border:1px solid #d0d0d0;
	border-top:none;
	background: #ffffff;	
}

.css_3104 .tainerItem input, .css_3104 .tainerItem select, .css_3104 .tainerItem textarea, .css_3104 .tainerItem>input,  .css_3104 .tainerItem>select, .css_3104 .tainerItem>textarea, .css_3104 .tainerItem .photo  {
	border:none;
	width:100%;
	background:transparent;
}

.css_3104>.tainerBox>.tainerItem.choice {
	border:1px solid #d0d0d0;
}

/*无边卡片控件*/
.css_3105 {
	border:none;
	background: #ffffff;
}
.css_3105 .tainerBox
{
	height:auto;
	
}

.css_3105>.tainerBox>.tainerItem  {
	border:none;
	background: #ffffff;	
}
.css_3105>.tainerBox>.tainerItem:nth-child(1){	
	border-top:1px solid #d0d0d0;
}

.css_3105 .tainerItem input, .css_3105 .tainerItem select, .css_3105 .tainerItem textarea, .css_3105 .tainerItem>input,  .css_3105 .tainerItem>select, .css_3105 .tainerItem>textarea, .css_3105 .tainerItem .photo  {
	border:none;
	width:100%;
	background:transparent;
}

.css_3105 .tainerItem.choice {
	border:none;
}

/*卡片控件*/
.css_3106 {
	border:none;
	background: #ffffff;
}
.css_3106 .tainerBox
{
	height:auto;
}

.css_3106 .tainerItem {
	border-radius:5px;
	border:1px solid #d0d0d0;
	background: #ffffff;
}

.css_3106 .tainerItem input, .css_3106 .tainerItem select, .css_3106 .tainerItem textarea, .css_3106 .tainerItem>input,  .css_3106 .tainerItem>select, .css_3106 .tainerItem>textarea, .css_3106 .tainerItem .photo  {
	border:none;
	width:100%;
	background:transparent;
}

.css_3106 .tainerItem.choice {
	border:1px solid #a80034 !important;
}

/*勾选控件*/
.css_3111 {
	border:none;
}

.css_3111>.checkItem, .css_3111>.radioItem{
	background: #ffffff;
	height:100%;
	border-radius:5px;
	border:none;
	text-align:center;
	position:relative;
}
.css_3111>.checkItem>span, .css_3111>.radioItem>span{
	position: absolute;
	display: block;
    	text-align: center;
    	top: 25%;
    	width: 100%;
}

.css_3111>.checkItem>.uncheckIcon, .css_3111>.radioItem>.unradioIcon {
    	width: 100%;
    	height: 100%;
	border-radius: 5px;
	margin-right: 3px;
    	display: inline-block;
    	background: #FFFFFF;
	border:1px solid #c0c0c0;
}

.css_3111>.checkItem>.docheckIcon, .css_3111>.radioItem>.doradioIcon {
    	width: 100%;
    	height: 100%;
	border-radius: 5px;
	margin-right: 3px;
    	display: inline-block;
    	background: #FFFFFF;
	border:1px solid #a80034;
}
span.css_3201 {
	background-color:#d2dce8;
}

/*工具背景*/
div.css_3201 { color:#666666; background-color: #d2dce8; }
table.css_3201>tbody>tr:nth-child(1) { color:#666666; background-color: #d2dce8;height: 2.5rem !important; }
table.css_3201>tbody>tr:nth-child(3) { border: 1px solid #e0e0e0; }

/*工具布局*/
.css_3202 {
	background:transparent;
}

/*工具按钮*/
.css_3203 {
	display:block;
	color:#ffffff;
	font-size:12px;
	margin-left:2px;
	margin-right:2px;
	line-height:20px;
	border-radius:8px;
	border:1px solid #6290c0;
	background:linear-gradient(180deg, #049e7f 5%, #5bd3ca 100%);
	white-space: nowrap;
}

.css_3203:hover {
	background:linear-gradient(0deg, #049e7f 5%, #5bd3ca 100%);
}

.css_3203:active {
	background:linear-gradient(180deg, #049e7f 5%, #5bd3ca 100%);
}

/*流程按钮*/
.css_3204 {
	display:block;
	color:#000080;
	font-size:12px;
	border-radius:6px;
	border:1px solid #0080c0;
	background-color:#f8fff0;
	box-shadow:2px 2px 2px #bbdaf7;
}

/*工具标题*/
.css_4001 {
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	font-family:微软雅黑;
	text-align:center;
	vertical-align:middle;
	line-height:40px;
}

/*顶部搜索*/
.css_4002 {
	width: 100%;
	height:2rem;
	border-radius: 2rem;
	margin: 0;
	border:none;
	padding-left: 0.2rem;
	padding-right: 0.2rem;
	background-color: #ffffff;
}

.css_4002 input {
	text-indent:36px;
	background:url(Widget/Search.png) 10px no-repeat;
	background-size:24px;
   	border:none;
   	outline:none;
   	font-size:12px;
   	width:100%;
   	float:left;
}

/*菜单按钮*/
.css_4003 {
	display:block;
	font-size:12px;
	border:none;
	border-radius:0px;
	background-color:#ffffff;
}

.css_4003:hover {
	border-top:1px solid #f8f8f8;
	border-left:1px solid #f8f8f8;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #c8c8c8;
}

.css_4003:active {
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
}

/*底部按钮*/
.css_4004 {
	color:#ffffff;
	display:block;
	font-size:18px;
	border:none;
	border-radius:5px;
	background-color:#00a551;
}

.css_4004:hover {
	border-top:1px solid #f8f8f8;
	border-left:1px solid #f8f8f8;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #c8c8c8;
}

.css_4004:active {
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
}

/*延伸栅格控件*/
.css_5101 {
	border:none;
}

.css_5101 tbody tr:hover {
	background-color: #c0f8e0;
}

.css_5101 th {
	color:#006666;
	border:solid 1px #e6e6e6;
	background-image:-webkit-gradient(linear,left bottom,left top,from(#ffffff),to(#ceeeff));
	background-image:linear-gradient(0deg,#ffffff 0,#ceeeff 100%);
}

.css_5101 td {
	border:solid 1px #e6e6e6;
	position:relative;
	padding:0px 2px; 
	max-width:250px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.css_5101 .griderMatter {
    overflow: hidden;
    height: auto;
	border-right:none;
}
.css_5101 .griderHeader {
    overflow: hidden;
	border-right:none;
}

.css_8001 { border:none; color:#000000; line-height:24px; border-radius:9px;background:transparent;}
.css_8001:hover, .css_8001:active{
	border:none;
	text-decoration: none;
}
.css_8001:hover span, .css_8001:active span{
	color: #d7000f;
}


/*隐藏控件*/
.css_8002 {
	display:none;
}

.css_8003 {
	visibility: collapse;
}

.css_button {
    color: #0080FF;
    vertical-align: middle;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
    background-color: transparent;
}
